Results 1 to 2 of 2

Thread: Dump1090 broken after upgrade??

  1. #1
    Passenger
    Join Date
    Nov 2014
    Posts
    20

    Dump1090 broken after upgrade??

    Hey guys, did a simple apt-get update and upgrade on my Raspberry pi and now I am getting this error if I try to run dump1090:
    Unknown or not enough arguments for option '--net-fatsv-port'.

    Here is my current config:
    PROG_ARGS="--quiet --net --gain -10 --net-fatsv-port 0"

  2. #2
    Super Moderator
    Join Date
    May 2011
    Location
    T-NZCH1, PP:PH New Zealand
    Posts
    5,006
    Quote Originally Posted by jb_bak View Post
    Hey guys, did a simple apt-get update and upgrade on my Raspberry pi and now I am getting this error if I try to run dump1090:
    Unknown or not enough arguments for option '--net-fatsv-port'.

    Here is my current config:
    PROG_ARGS="--quiet --net --gain -10 --net-fatsv-port 0"
    Could be 2 issues. 0 is an invalid port number.
    And that option appears to be only valid in the mutability (or faup1090) version for feeding FR24 and outputting to FlightAware (which that command does) at once
    Last edited by Oblivian; 2015-07-29 at 03:25.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •